@charset "utf-8";
/* 首頁 關於我們 */
.about_title{
    background: linear-gradient(135deg, rgba(0,176,80,1) 0%,rgba(21,170,224,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 24px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.4;
    letter-spacing: 0.4em;
}
.about_text{
    color: #525252;
    font-size: 15px;
        display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media(max-width:1000px){
    .about_title{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .about_text {
        display: block;
        overflow: hidden;
    }
}
/*-*/
.about_section {
  /* padding: 40px 20px; */
  max-width: 1016px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.about_flex {
  display: flex;
  /* flex-wrap: wrap; */
  /* gap: 30px; */
  align-items: center;
  /* margin-bottom: 30px; */
  max-width: 888px;
  margin: 0 auto;
  gap: 40px;
}
.text_box{
    
}
.title_box{
    display:flex;
    gap: 32px;
    align-items: center;
}
.title_box .about_title{
    margin:0;
    font-size: 20px;
}
.title_box .title{
    position:relative;
    margin-bottom: 32px;
    flex-shrink: 0;
}
.title_box  .title span {
    text-align: left;
    left: 80px;
    opacity: 0.5;
}
.title_box .title span {
    color: #DFEFFA;
    font-size: 100px;
    text-align: center;
    line-height: 0.8;
    opacity: 0.5;
    letter-spacing: 0;
    font-weight: 600;
    font-family: "Montserrat", serif;
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    white-space: nowrap;
}
.title_box .title h2{
    color: #454E5A;
    font-size: 32px;
    text-align: center;
    line-height: 1;
    letter-spacing: 4px;
    font-weight: 500;
    display: block;
    margin: 0;
}
.title_box .title h2:before{
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: #08A5E0;
    margin: 0 0 32px;
    visibility: visible;
}
.info_text{
    color:#525252;
}
.about_img img {
  max-width: 100%;
  height: auto;
  display: block;
}
.about_img {
    flex-shrink: 0;
    position:relative;
}
.about_img:before {
    content:'';
    display:block;
    position: absolute;
    background: #EEF7FC;
    border-radius: 100%;
    width: 194px;
    height: 194px;
    z-index: -1;
    left: -72px;
    top: calc(50% - 64px);
}
.about_text {
  margin: 0;
  background: #fff;
  box-sizing: border-box;
}
.about_text h2 {
  font-size: 30px;
  margin: 0 0 -8px;
  color: #333;
  line-height: 1;
  display: flex;
  font-weight: 500;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.about_text .about_en {
  color: #202020;
  font-weight: bold;
  font-family: "Rubik", sans-serif;
  font-size: 55px;
}
.about_text .about_en:after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    background: #F4BA1C;
    margin: 16px 0 24px;
    border-left: 30px solid #1692D3;
    flex-shrink: 0;
}
.about_text p {
  line-height: 1.6;
  color: #666;
  box-sizing: border-box;
  font-size: 16px;
  margin: 0;
  letter-spacing: 0.02em;
}
.about_desc {
  text-align: left;
  font-size: 16px;
  line-height: 1.8;
  margin: 40px 0;
  color: #666;
  letter-spacing: 0.02em;
}
.about_img-full img {
  max-width: 100%;
  height: auto;
  display: block;
}
.slogan_box{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    margin: 0 auto 60px;
    flex-wrap: wrap;
}
.slogan_l{
    font-size: 55px;
    color: #136AB2;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1;
    white-space: normal;
    /* flex: 1; */
    word-break: break-word;
}
.slogan_r{
    font-size: 24px;
    color: #F2B81A;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 1px;
    word-break: break-word;
}
/* RWD 響應式設計 */
@media (max-width: 1000px) {
    .about_flex {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    .about_img {
        flex: 1 1 100%;
    }
    .about_text {
        flex: 1 1 100%;
        margin: 0 auto;
    }
    .about_text .about_en{
        font-size: 40px;
    }
    .about_text h2 {
        font-size: 22px;
    }
    .about_text p {
        font-size: 15px;
        margin:0 auto;
    }
    .about_desc {
        font-size: 15px;
        padding: 0;
    }
    .title_box .title{
        margin-bottom: 0;
    }
    .title_box .title h2{
        font-size: 28px;
    }
    .title_box .title span{
        font-size: 56px;
    }
    .title_box{
        flex-wrap: wrap;
    }
    .info_text{
        margin-top: 24px;
    }
}
/*-*/
/*-index service*/
/*-s*/
.service_item_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px;
    padding: 40px 56px;
    background: #fff;
    box-shadow: 0 8px 30px rgb(0 0 0 / 8%);
    border-radius: 120px;
    position: relative;
    z-index: 1;
    max-width: 1200px;
    margin: 0 auto;
    letter-spacing: 0.1em;
}
.service_item {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition:all .3s;
    position: relative;
    top: 0;
}
.service_item:hover{
    top: -24px;
}
.service_item  .item_picbox{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}
.service_item .item_picbox .num{
    background: linear-gradient(to bottom, #15AAE2, #00B050);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #978170;
    font-family: 'Montserrat', serif;
    font-size: 70px;
    font-weight: 600;
    margin-right: -8px;
    line-height: 1;
    opacity: 0.4;
    transition:all .3s;
    z-index: -1;
}
.service_item:hover .item_picbox .num{
    opacity: 1;
}
.service_item .item_picbox .item_img{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #E9F4FB;
    transition:all .3s;
}
.service_item .item_picbox .item_img img {
    transition:all .3s;
    position:relative;
}
.service_item:hover .item_picbox .item_img img{

}
.service_item h3 {
    font-size: 20px;
    margin: 0 auto 0px;
    color: #4C5866;
    width: 190px;
    transition:all .3s;
}
.service_item:hover h3{
    color: #FF5757;
}
.service_item p {
    font-size: 14px;
    color: #777;
    margin: 0 auto;
    font-family: "Montserrat", sans-serif;
    transition:all .3s;
}

.service_box{
    background: url(../../../images/layout04/common/index/service_bg.jpg) no-repeat 50% 50%;
    background-attachment: fixed;
    border-radius: 40px;
    text-align: center;
    box-sizing: border-box;
    padding: 140px 56px 104px;
    margin-top: -48px;
    z-index: -1;
}
.service_title{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 32px;
    letter-spacing: 0.2em;
    line-height: 1.4;
}
.service_text{
    color: #fff;
    font-size: 15px; 
}
@media (max-width: 1000px) {
    .service_item_box {
        gap: 48px ;
        padding: 24px;
        justify-content:center;
    }
    .service_item {
        /* width: 33.3%; */
    }
    .service_box{
        background-attachment: inherit;
        padding: 100px 20px 80px;
    }
    .service_title{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .service_item h3{
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .service_item_box {
        gap: 24px 16px;
        width: 100%;
        box-sizing: border-box;
        border-radius: 50px;
    }
    .service_item {
        /* width: 100%; */
    }
}
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    color: #6CC9ED;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #6CC9ED;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #6CC9ED;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #6CC9ED;
    text-align: center;
    position: relative;
    display: inline-block;
}
/*------------ about-editor ------------*/
/*------------ about-editor ------------*/
.about-editor .title{
    font-size: 50px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.2;
}
.about-editor td{
    vertical-align: top;
}
.about-editor .pic2{
    padding: 0 0 0 40px;
    width: 424px;
    position: relative;
    top: 0px;
}
/*------------ service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #bbbbbb;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: linear-gradient(to bottom, #15AAE2, #00B050);
    color: #fff;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #016db8;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .about-editor .tb01 td,
    .about-editor .tb02 td,
    .service-table td,
    .service-table .pic{
        width: 100%;
        float: left;
        padding: 0;
        box-sizing: border-box;
    }
    .about-editor .pic2{
        top: 0;
    }
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid #fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
